Subject: Re: [PATCH net-next] net: cavium: add missing PCI dependencies

From: Andrew Lunn <[email-masked]>
Date: Tue, 17 Jul 2018 17:11:41 +0200

On Tue, Jul 17, 2018 at 03:46:34PM +0200, Arnd Bergmann wrote:
> While some of the cavium drivers don't require PCI support, most
> others do, as shown by these build failures:

Hi Arnd

FYI

There is a 0-day email about mdio-thunder.c also failing. It looks
like a missing PCI dependency as well, although i cannot find the
patch which removed the existing dependency.

       Andrew